 

 

body {
  
    background: #E5E8EB url(../../../wp-content/themes/bashotg/images/topbg.jpg) no-repeat;
    -moz-background-size: 100%;  
    -webkit-background-size: 100%;  
    -o-background-size: 100%;  
    background-size: 100%;  
}
#wrapper {
    background: url("http://bashtanka.org.ua/wp-content/themes/bashotg/images/wrapper.jpg") no-repeat scroll center top transparent;
}
#wrapper-bg {
    background: url("http://bashtanka.org.ua/wp-content/themes/bashotg/images/wrapper-bg.jpg") no-repeat scroll center 203px transparent;
}
#wrapper-bg2 {
}
#outer-wrapper {
    margin-top: 0;
}
#contentwrap {
    background: url("http://bashtanka.org.ua/wp-content/themes/bashotg/images/content.png") repeat-y scroll 0 0 transparent;
    margin-left: 0;
    padding-bottom: 10px;
}
a {
    color: #3366CC;
    text-decoration: none;
}
a:hover {
    color: #5588AA;
    text-decoration: underline;
}
#header {
    height: 141px;
}
#header h1 {
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 42px;
    font-weight: bold;
    letter-spacing: -1px;
    margin-bottom: 0 !important;
    padding: 0 0 0 50px;
    text-shadow: 0 1px 0 #000000;
}
#header h1 a, #header h1 a:visited {
    color: #ffffff;
    text-decoration: none;
}
#header h2 {
    color: #333333;
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 15px;
    padding-left: 50px;
 
}
.logoimg {
    margin: -47px 0 0 22px;
}
.feedtwitter {
    margin-top: 11px;
    text-align: left;
}
#pagemenucontainer {
    float: left;
    height: 38px;
    margin-top: 6px;
    margin-left: 50px;
}
#pagemenu {
    float: left;
}
#pagemenu, #pagemenu ul {
    line-height: 1;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#pagemenu {
}
#pagemenu ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#pagemenu li {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#pagemenu ul li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#pagemenu li a, #pagemenu li a:link {
    -moz-border-radius: 15px;
	-khtml-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
    color: #333333;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 9px 16px;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF;
    text-transform: none;
}
#pagemenu li a:hover, #pagemenu li a:active {
    color: #0033FF;
    display: block;
    text-decoration: none;
    text-shadow: 0 1px 0 #000000;
}
#pagemenu li.current_page_item a {
    background: none repeat scroll 0 0 #2191DD;
    color: #FFFFFF;
 
}
#pagemenu li:hover, #pagemenu li.sfhover {
    position: static;
}
#navcontainer {
    background: url("http://bashtanka.org.ua/wp-content/themes/bashotg/images/menu.png") transparent no-repeat scroll 0 0 ;
    display: block;
    height: 96px;
    margin-left:50px;
    margin-bottom: 0;
    overflow: hidden;
    padding: 0;
 
    width: 991px;
}
#navcontainer .current-cat a {
    background: none repeat scroll 0 0 #2191DD;
    color: #FFFFFF;
 
}
#content {
}
pre {
    overflow: auto;
    width: 460px;
}
.post {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 30px;
    padding-bottom: 15px;
}
.post p {
    margin-bottom: 10px;
}
.title {
    color: #333333;
    font-family: Arial,Helvetica,Sans-serif;
    font-weight: bold;
    line-height: 22px;
    margin: 0 0 8px;
    padding: 0;
}
.title a {
    color: #333333;
    text-decoration: none;
}
.title a:hover {
    color: #333333;
    text-decoration: none;
}
.pagetitle {
    font-family: Arial,Helvetica,Sans-serif;
    line-height: 22px;
    margin-bottom: 20px;
    text-decoration: underline;
}
.readmorecontent {
    text-align: right;
}
a.readmore {
    font-size: 13px;
    font-weight: bold;
    padding: 7px 10px;
    text-decoration: none;
}
a.readmore:hover {
    color: #5588AA;
}
.postdate {
    color: #666666;
    font-family: Arial,Verdana;
    font-size: 12px;
    padding: 2px 0;
}
.postmeta {
    font-family: Arial,Verdana;
    font-size: 11px;
    padding: 2px 4px;
}
.postdate img, .postmeta img {
    border: medium none;
    margin: 2px;
    vertical-align: middle;
}
.entry {
    font-family: Arial,Verdana;
    font-size: 14px;
    line-height: 20px;
    padding-top: 8px;
    text-align: justify;
}
.navigation {
    padding: 0 0 15px;
}
blockquote {
    border-left: 3px solid #888888;
    color: #444444;
    font-style: italic;
    overflow: hidden;
    padding-left: 9px;
}
.post img {
    max-width: 680px;
}
img.wp-smiley {
    border: medium none;
    margin: 0;
    max-height: 12px;
    padding: 0;
}
.aligncenter, div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.alignleft {
    float: left;
    padding-right:10px;
}
.alignright {
    float: right;
}
.wp-caption {
    background-color: #F3F3F3;
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    margin: 10px;
    padding-top: 4px;
    text-align: center;
}
.wp-caption img {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:active {
    background: none repeat scroll 0 0 transparent !important;
    border: 0 none !important;
    color: #333333 !important;
    font-size: 15px !important;
    padding: 4px 8px !important;
}
.wp-pagenavi a:hover {
    background: none repeat scroll 0 0 #168FB8 !important;
    border: 0 none !important;
    color: #FFFFFF !important;
}
.wp-pagenavi span.pages {
    background: none repeat scroll 0 0 transparent !important;
    border: 0 none !important;
    color: #333333 !important;
    font-size: 15px !important;
    padding: 4px 8px !important;
}
.wp-pagenavi span.current {
    background: none repeat scroll 0 0 #2191DD !important;
    border: 0 none !important;
    color: #FFFFFF !important;
    font-size: 15px !important;
    font-weight: bold;
    padding: 4px 8px !important;
}
.wp-pagenavi span.extend {
    background: none repeat scroll 0 0 transparent !important;
    border: 0 none !important;
    color: #232323 !important;
    font-size: 15px !important;
    padding: 4px 8px !important;
}
.sidebaradbox {
    margin-bottom: 5px;
    padding: 10px;
    text-align: center;
}
.ad125 {
    margin: 10px;
}
.sidebar {
    color: #333333;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0 !important;
    margin-top: 5px;
    text-shadow: 0 1px 0 #FFFFFF;
}
.sidebar-right {
    margin-right: 0 !important;
}
.sidebar-left {
    margin-left: 4px;
}
.sidebar-left h2 {
}
.sidebar-right h2 {
}
.sidebar a {
    text-decoration: none;
}
.sidebar a:hover {
    text-decoration: underline;
}
#search {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #333333;
    -moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
    height: 23px;
    padding-right: 3px;
    text-align: right;
    width: 170px;
}
#search input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #444444;
}
#s {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 2px 0 0;
    padding: 2px 4px 4px;
    width: 140px;
}
#topsearch #s {
    float: left;
    width: 140px;
}
#topsearch #search {
    float: right;
    margin: -30px 0 0;
}
.sidebar h2 {
    background: url("http://bashtanka.org.ua/wp-content/themes/bashotg/images/h2bg.jpg") repeat-x scroll 0 0 transparent;
    color: #333333;
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 18px;
    margin: -5px -5px 0;
    padding: 10px 8px 8px;
    text-shadow: 0 1px 0 #FFFFFF;
    text-transform: none;
}
.sidebar ul {
    list-style-type: none;
    margin: 0 0 5px;
    padding: 0;
}
.sidebar ul li {
    -moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
    list-style-type: none;
    margin: 0 0 10px;
    padding: 5px;
}
.sidebar ul ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.sidebar ul li ul li, .sidebar ul li li {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px dotted #DDDDDD;
    border-radius: 0 0 0 0;
    margin: 0;
    padding: 3px 0;
}
#wp-calendar th {
    background: none repeat scroll 0 0 transparent;
    color: #333333;
    font-style: normal;
    text-transform: capitalize;
}
#wp-calendar caption {
    background: none repeat scroll 0 0 transparent;
    color: #333333;
    margin: 2px 0;
    padding: 2px 4px;
    text-transform: uppercase;
}
#wp-calendar td {
    color: #333333;
    font: 12px 'Lucida Grande','Lucida Sans Unicode',Verdana,sans-serif;
    letter-spacing: normal;
    padding: 2px 0;
    text-align: center;
}
#wp-calendar td:hover, #wp-calendar #today {
    background: none repeat scroll 0 0 #2191DD;
    color: #FFFFFF;
    text-shadow: 0 1px 0 #000000;
}
#wp-calendar td:hover a, #wp-calendar #today a {
    color: #FFFFFF;
}
#wp-calendar {
    empty-cells: show;
    font-size: 8px;
    font-weight: bold;
    margin: 0;
    width: 95%;
}
#footer {
    background: url("http://bashtanka.org.ua/wp-content/themes/bashotg/images/footer.png") no-repeat scroll 0 0 transparent;
    color: #333333;
    font-size: 13px;
    height: 80px;
    margin-top: 0;
    padding-top: 75px;
    text-align: center;
}
#footer a {
    color: #333333;
}
#footer a:hover {
    color: #000000;
    text-decoration: none;
}
#credits {
    color: #666666;
    font-size: 11px;
    margin-bottom: 10px;
    padding: 0;
    text-align: center;
}
#credits a {
    color: #666666;
    text-decoration: none;
}
#comments h3 {
    margin-bottom: 10px;
}
#commentform input {
    margin: 5px 5px 1px 0;
    padding: 2px;
    width: 170px;
}
#commentform {
    margin: 5px 10px 0 0;
}
#commentform textarea {
    padding: 2px;
    width: 100%;
}
#respond:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#commentform #submit {
    float: right;
    margin: 0 0 5px auto;
}
.alt {
    margin: 0;
    padding: 10px;
}
.commentlist {
    padding: 0;
    text-align: justify;
}
.commentlist li {
    list-style: none outside none;
    margin: 15px 0 10px;
    padding: 5px 5px 10px 10px;
}
.commentlist li ul li {
    margin-left: 10px;
    margin-right: -5px;
}
.commentlist p {
    margin: 10px 5px 10px 0;
}
.children {
    padding: 0;
}
#commentform p {
    margin: 5px 0;
}
.nocomments {
    margin: 0;
    padding: 0;
    text-align: center;
}
.commentmetadata {
    display: block;
    margin: 0;
}
.post_thumbnail {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 4px #CCCCCC;
-webkit-box-shadow: 0 0 4px #CCCCCC;
    margin: 0 10px 10px 0;
    padding: 4px;
}
.n {
    height: 35px;
    text-align: center;
}
div.n {
    padding-top:-10px;
    float: left;
    width: 125px;
    margin: 5px 5px 0px 5px;
    border-right: 1px solid #FFC;
    font: 300 20px/22px Georgia;
    color: #FFF;
    display: inline-block;
    vertical-align: middle;
}
div.d {
    display: block;
    font: 13px sans-serif;
    color: #FFFF95;
    float: left;
    margin: 5px 0px 0px 5px;
}
.namesite {
    float: right;
}
.major1 {
    background: #FFF none repeat scroll 0% 0%;
    text-align: center;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}
.mname1 {
    font: 12px Verdana;
    color: #2E2424;
}
.simple-little-table {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	border:#ccc 1px solid;
	border-collapse:separate;
 
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
 
	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
 
.simple-little-table th {
	font-weight:bold;
	padding:11px 15px 12px 15px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
        border-left: 1px solid #e0e0e0;
	background: #ededed;
	text-align: center;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
.simple-little-table th:first-child{
	text-align: left;
	padding-left:20px;
}
.simple-little-table tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.simple-little-table tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
.simple-little-table tr{
	text-align: center;
	padding-left:20px;
}
.simple-little-table tr td:first-child{
	text-align: left;
	padding-left:10px;
	border-left: 0;
}
.simple-little-table tr td {
	padding:8px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
.simple-little-table tr:nth-child(even) td{
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
.simple-little-table tr:last-child td{
	border-bottom:0;
}
.simple-little-table tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
.simple-little-table tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.simple-little-table tr:hover td{
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}
 
.simple-little-table a:link {
	color: #000;
	font-weight: bold;
	text-decoration:none;
}
.simple-little-table a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
.simple-little-table a:active,
.simple-little-table a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
.page p{
text-indent: 20px;
}
.post img {
    margin: auto;
}
.spoiler-head {
    cursor: pointer;
    font-weight: bold;
    color: #009F22;
    margin-bottom: 5px;
    font-size: 14px;
}
.outerrow-wrapper-icon {
    display: table;
    text-align: center;
    padding-top:175px;
}
.outerrow-wrapper-icon1 {
    display: table;
    text-align: center;
    padding-top:20px;
}
.outerrow-icon {
    display: table-cell;
    text-align: center;
    font-size:15pt;
    font-weight: bold;
    width:245px;
}
.outerrow-icon a {
    text-decoration: none;
    color:#1c6bcc;
    margin: 0 auto;
}
.outerrow-wrapper {
    display: table;
    text-align: center;
    margin: 15px auto 15px 10px;
}
.outerrow {
    display: table-cell;
    text-align: left;
    font-size:14pt;
    vertical-align: middle;
}
.outerrow  a {

    height: 100%;  
    text-decoration: none;
    color: #fff;
    margin: 0 auto;
}
.contd {	 	 
border: solid 1px;	 	 
}	 	 
.container {	 	 
 width: 580px;	 	 
 overflow: scroll;	 	 
}
.zver {
margin:0px;
padding:10px;
border-style: solid;
border-width: 1px;
border-color:#D3D3D3;
background:#F0FFFF;
}
 
 
